---

Metasploit on Amazon Kindle

“Since Nmap and Ruby is working on Kindle (check my previous
posts how I’ve done that), next step is Metasploit – of
course!

Let me tell you immediately, no patches to Metasploit needed.
You can run full blown version of Metasploit with Kindle’s 256 MB
of RAM, but dont’ expect miracles.


Complete Story